.container {
	height: 100%;
	display: flex;
}

.left {
	padding-top: 1%;
	padding-left: 1%;
	flex: 3;
}

.right {
	padding: 1%;
	flex: 1;
	height: 100%;
	overflow-y: scroll;
}

::-webkit-scrollbar {
	width: 0px;
}

.filter {
	width: 100%;
}

.busy {
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 1;
}